RubyGems Navigation menu

cache-flow 0.0.4

Define a window of time to have all your cache expire randomly within.

Gemfile
          gem 'cache-flow', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install cache-flow
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,812

For this version 2,017

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.0.4 - June 18, 2014 (5 KB)
  2. 0.0.3 - June 18, 2014 (5 KB)
  3. 0.0.2 - June 18, 2014 (5 KB)
  4. 0.0.1 - June 18, 2014 (5 KB)

Development Dependencies: